const InclusivityPage = () => {
  return (
    <>
      <div className="row mt-4">
        <div className="col">
          <div className="bd-callout bd-callout-info">
            <h4>Inclusivity Award</h4>
            <p>
              The Inclusivity Award recognizes exceptional efforts to include
              people with diverse identities in scientific research. Who is
              allowed to have a voice in iGEM, synthetic biology, and science
              more broadly? How have you developed new opportunities to
              eliminate barriers and allow more people to contribute to,
              participate in, and/or be represented by these communities? To
              compete for this prize, activities do not have to be directly
              related to your team’s project. Document your approach, how you
              improved inclusivity, and what was learned.
            </p>
            <p>
              To compete for the Inclusivity award, please describe your work on
              this page and also fill out the description on the{" "}
              <a href="https://competition.igem.org/deliverables/judging-form">
                judging form
              </a>
              .
            </p>
            <hr />
            <p>
              Please see the{" "}
              <a href="https://competition.igem.org/judging/awards">
                2024 Awards Page
              </a>{" "}
              for more information.
            </p>
          </div>
        </div>
      </div>

      <div className="row mt-4">
        <div className="col-lg-8">
          <h2>Overview</h2>
          <hr />
          <p>
            We should all recognize the importance of building an open and
            welcoming scientific community. A more diverse community involved in
            creating knowledge and technology is more likely to produce a more
            equitable and representative system. Every individual, regardless of
            background or experience, should have an equal opportunity to engage
            with scientific knowledge and technological development. Everyone
            should be able to share their opinions on the societal implications
            of research.
          </p>
        </div>
        <div className="col-lg-4">
          <h2>Inspirations</h2>
          <hr />
          <ul>
            <li>
              <a href="https://2020.igem.org/Team:Fudan/Inclusion">
                2020 Fudan
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:CCU_Taiwan/Inclusion">
                2020 CCU Taiwan
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:Concordia-Montreal/Inclusion">
                2020 Concordia Montreal
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:CLS_CLSG_UK/Inclusione">
                2020 CLS CLSG UK
              </a>
            </li>
          </ul>
        </div>
      </div>
    </>
  );
};

export default InclusivityPage;
