const SustainablePage = () => {
  return (
    <>
      <div className="row mt-4">
        <div className="col">
          <div className="bd-callout bd-callout-info">
            <h4>Best Sustainable Development</h4>
            <p>
              The Sustainable Development Goals (SDGs) are a call to action to
              integrally address global environmental, social, and economic
              challenges. As the future leaders of synthetic biology research
              and innovation, it’s your responsibility to participate in the
              global conversations to help develop solutions towards meeting the
              SDGs. We encourage you to demonstrate how you have evaluated your
              project ideas against one or more of the SDGs, how you’ve
              consulted with SDG stakeholders, and how you’ve begun to form
              collaborations with other iGEM teams around the SDGs. You’re
              encouraged to look back at previous iGEM projects to evaluate them
              against the SDGs and build upon them.
            </p>
            <p>
              To compete for the Best Sustainable Development prize, please
              describe your work on this page and also fill out the description
              on the{" "}
              <a href="https://competition.igem.org/deliverables/judging-form">
                judging form
              </a>
              .
            </p>
            <hr />
            <p>
              Please see the{" "}
              <a href="https://competition.igem.org/judging/awards">
                2024 Awards Page
              </a>{" "}
              for more information.
            </p>
          </div>
        </div>
      </div>

      <div className="row mt-4">
        <div className="col">
          <h2>Inspirations</h2>
          <hr />
          <ul>
            <li>
              <a href="https://2020.igem.org/Team:Calgary/Sustainable">
                2020 Calgary
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:Toulouse_INSA-UPS/Sustainable">
                2020 Toulouse INSA UPS
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:TUDelft/Sustainable">
                2020 TUDelft
              </a>
            </li>
            <li>
              <a href="https://2020.igem.org/Team:Lambert_GA/Sustainable">
                2020 Lambert GA
              </a>
            </li>
          </ul>
        </div>
      </div>
    </>
  );
};

export default SustainablePage;
